## scrapbook 1.4.8

=== debian/changelog ===
scrapbook (1.4.8-1) UNRELEASED; urgency=low

  * Imported Upstream version 1.4.8
  * Added repack to d/watch
  * Removed no more necessary 01-bumpmaxver.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 25 Sep 2011 23:44:54 +0200

scrapbook (1.4.7-1) unstable; urgency=low

  * New upstream version
  * Switch to 3.0 quilt format
  * Added 01-bumpmaxver.diff patch for compatibility with
    iceweasel >5 (Closes: #638143)
  * Added myself to Uploaders
  * Fixed conflicts-with-version lintian warning message. 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 17 Aug 2011 10:06:00 +0200

scrapbook (1.3.7-1) unstable; urgency=low

  * New upstream release (closes: #588902)
  * Update Standards-Version to 3.9.2
  * Declare Conflicts agains old iceweasel-scrapbook to avoid having two
    different versions unpacked at the same time.

 -- Jan Lübbe <jluebbe@debian.org>  Fri, 08 Apr 2011 15:39:12 +0200

scrapbook (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * Use ${xpi:Recommends}, ${xpi:Provides}, and ${xpi:Enhances}.
  * Add myself to uploaders.
  * Bump Standards-Version to 3.8.4.
  * Rename binary package from iceweasel-scrapbook to xul-ext-scrapbook
    according to new policy.
  * Update debian/watch file.
  * Mention Iceweasel and Firefox in description.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 28 Jan 2010 22:40:00 +0100

scrapbook (1.3.5-1) unstable; urgency=low

  * New upstream release (closes: #547173)
  * Follow pkg-mozext recommendations
    - switch to CDBS
    - use med-xpi-unpack to extract the xpi
  * Update Standards-Version to 3.8.3

 -- Jan Lübbe <jluebbe@debian.org>  Tue, 27 Oct 2009 14:26:41 +0100

scrapbook (1.3.3.9-2) unstable; urgency=low

  * Move to pkg-mozext
  * Bump Standards-Version
  * Update watch file

 -- Jan Lübbe <jluebbe@debian.org>  Tue, 19 May 2009 11:47:21 +0200

scrapbook (1.3.3.9-1) unstable; urgency=low

  * New upstream release

 -- Jan Lübbe <jluebbe@debian.org>  Wed, 18 Feb 2009 12:58:22 +0100

scrapbook (1.3.3.4-1) unstable; urgency=low

  * New upstream release

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 26 May 2008 14:56:52 +0200

scrapbook (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Add Vcs-Browser and Vcs-Git to debian/control

 -- Jan Luebbe <jluebbe@debian.org>  Wed, 13 Feb 2008 22:25:30 +0100

scrapbook (1.3.2.5-2) unstable; urgency=low

  * Really add debian/watch file

 -- Jan Luebbe <jluebbe@debian.org>  Fri, 11 Jan 2008 00:12:11 +0100

scrapbook (1.3.2.5-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch file
  * Update to policy version 3.7.3 (no changes needed)
  * Move homepage URL to the new debian/control field

 -- Jan Luebbe <jluebbe@debian.org>  Wed, 09 Jan 2008 16:18:01 +0100

scrapbook (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Jan Luebbe <jluebbe@debian.org>  Tue, 27 Nov 2007 17:26:00 +0000

scrapbook (1.2.0.8-1) unstable; urgency=low

  * Initial release (closes: #438942)

 -- Jan Luebbe <jluebbe@debian.org>  Tue, 21 Aug 2007 00:42:51 +0200
