## scrapbook 1.4.9

=== debian/changelog ===
scrapbook (1.4.9-1) unstable; urgency=low

  * Imported Upstream version 1.4.9 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 19 Dec 2011 16:13:39 +0100

scrapbook (1.4.8-1) unstable; urgency=low

  * Imported Upstream version 1.4.8
  * Added repack to d/watch
  * Removed no more necessary 01-bumpmaxver.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 25 Sep 2011 23:44:54 +0200
