=== debian/control ===
Source: scrapbook
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Jan Lübbe <jluebbe@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://amb.vis.ne.jp/mozilla/scrapbook/
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/scrapbook.git
Vcs-Git: git://git.debian.org/pkg-mozext/scrapbook.git

Package: xul-ext-scrapbook
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: iceweasel-scrapbook (<< 1.3.6-1)
Replaces: iceweasel-scrapbook (<< 1.3.6-1)
Description: Iceweasel/Firefox extension to save and manage Web pages
 ScrapBook is a Iceweasel/Firefox extension, which helps you to save Web pages
 and manage the collection. Key features are lightness, speed, accuracy
 and multi-language support. Major features are:
 .
  * Save Web page
  * Save snippet of Web page
  * Save Web site (In-depth Capture)
  * Organize the collection in the same way as Bookmarks
  * Highlighter, Eraser and various page editing features
  * Full text search and quick filtering search
  * Text edit feature resembling Opera's Notes

Package: iceweasel-scrapbook
Architecture: all
Depends: xul-ext-scrapbook, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the iceweasel-scrapbook to the new xul-ext-scrapbook package.
 You can remove it safely.
