=== debian/watch ===
version=3
http://ftp.mozilla.org/pub/mozilla.org/addons/427/scrapbook-([\d\.]*)-[a-z+]+\.xpi debian xpi-repack
