## scrapbook 1.5.3

=== debian/changelog ===
scrapbook (1.5.3-1) unstable; urgency=low

  * Imported Upstream version 1.5.3

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 03 Mar 2012 17:04:49 +0100

scrapbook (1.5.2-1) unstable; urgency=low

  * Imported Upstream version 1.5.2
  * Bump Standards-Version to 3.9.3
  * Changed build system using
     --with xul-ext --buildsystem=xul_ext
  * Removed cdbs from Depends
  * Bump mozilla-devscripts to (>= 0.22~)
  * Updated d/compat and debhelper to 8 for using override_dh
    commands

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 28 Feb 2012 23:26:02 +0100
