## scrapbook 1.5.4

=== debian/changelog ===
scrapbook (1.5.4-1) unstable; urgency=low

  * Imported Upstream version 1.5.4
  * Update copyright year
  * Add Contributor(s) to d/copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 05 Apr 2012 18:37:12 +0200
