=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Jan Lübbe <jluebbe@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
-Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://amb.vis.ne.jp/mozilla/scrapbook/
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/scrapbook.git
