=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_install:
	rm -f debian/xul-ext-scrapbook/usr/share/xul-ext/scrapbook/LICENSE.txt
