## scrapbook 1.5.11

=== debian/changelog ===
scrapbook (1.5.11-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.5.11

 -- David Prévot <taffit@debian.org>  Sun, 28 Sep 2014 22:31:30 -0400

scrapbook (1.5.10-1) unstable; urgency=medium

  * Team upload
  * Drop Fabrizio Regalli from uploaders (Closes: #761892)
  * Update watch file
  * Imported Upstream version 1.5.10
  * Update copyright
  * Bump standard version to 3.9.6
  * Drop reference to iceweasel-scrapbook

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2014 15:03:42 -0400

scrapbook (1.5.9-1) unstable; urgency=medium

  * Team upload
  * Update Homepage (still currently broken)
  * Imported Upstream version 1.5.9
  * Update upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Thu, 10 Apr 2014 09:06:51 -0400

scrapbook (1.5.8-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.5.8
  * Update copyright
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 29 Sep 2013 10:52:30 -0400

scrapbook (1.5.6-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.5.6
  * Remove now useless versionning for mozilla-devscripts
  * Bump standards version to 3.9.4
  * Remove now useless DMUA
  * Update Vcs- to canonical URI
  * Add Breaks for xul-ext
  * Drop transitional package
  * Convert copyright to format 1.0
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2013 21:29:25 -0400
