=== debian/control ===
Source: scrapbook
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Jan Lübbe <jluebbe@debian.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.6
Homepage: http://www.xuldev.org/scrapbook/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/scrapbook.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/scrapbook.git

Package: xul-ext-scrapbook
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Iceweasel/Firefox extension to save and manage Web pages
 ScrapBook is a Iceweasel/Firefox extension, which helps you to save Web pages
 and manage the collection. Key features are lightness, speed, accuracy
 and multi-language support. Major features are:
 .
  * Save Web page
  * Save snippet of Web page
  * Save Web site (In-depth Capture)
  * Organize the collection in the same way as Bookmarks
  * Highlighter, Eraser and various page editing features
  * Full text search and quick filtering search
  * Text edit feature resembling Opera's Notes
