=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,9 @@
 
 override_dh_install:
 	rm -f debian/xul-ext-scrapbook/usr/share/xul-ext/scrapbook/LICENSE.txt
+
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
+
+get-orig-source:
+	uscan --verbose --force --repack --compression xz
