=== debian/watch ===
version=3
http://ftp.mozilla.org/pub/mozilla.org/addons/427/scrapbook-([\d\.]*)-[a-z+]+\.xpi
options=uversionmangle=s/[a-z]/~$&/i \
https://addons.mozilla.org/firefox/addon/scrapbook/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/scrapbook-([\w.]+)-[a-z+]+\.xpi\?src=dp-btn-\w+
