## scrapbook 1.5.13

=== debian/changelog ===
scrapbook (1.5.13-3) unstable; urgency=medium

  * Team upload
  * Drop Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 15:36:52 -0400

scrapbook (1.5.13-2) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Thu, 18 Jun 2015 19:12:16 -0400

scrapbook (1.5.13-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 1.5.13

 -- David Prévot <taffit@debian.org>  Fri, 17 Apr 2015 16:53:37 -0400

scrapbook (1.5.12-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze
  * Imported Upstream version 1.5.12
  * Update copyright

 -- David Prévot <taffit@debian.org>  Fri, 13 Mar 2015 11:08:50 -0400
