=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Jan Lübbe <jluebbe@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.xuldev.org/scrapbook/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/scrapbook.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/scrapbook.git
@@ -16,8 +16,8 @@
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
-Description: Iceweasel/Firefox extension to save and manage Web pages
- ScrapBook is a Iceweasel/Firefox extension, which helps you to save Web pages
+Description: Firefox extension to save and manage Web pages
+ ScrapBook is a Firefox extension, which helps you to save Web pages
  and manage the collection. Key features are lightness, speed, accuracy
  and multi-language support. Major features are:
  .
