## scrapbook 1.5.14

=== debian/changelog ===
scrapbook (1.5.14-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.14
  * Update copyright (years)
  * Use MPL-1.1 definition from /usr/share/common-licenses/
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Wed, 02 Aug 2017 14:24:00 -0400
