=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Jan Lübbe <jluebbe@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: http://www.xuldev.org/scrapbook/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/scrapbook.git
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/scrapbook.git
