=== debian/watch ===
version=3
options=uversionmangle=s/[a-z]/~$&/i \
https://addons.mozilla.org/firefox/addon/scrapbook/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/scrapbook-([\w.]+)-[a-z+]+\.xpi\?src=dp-btn-\w+
